/* mgcss v7.1 code seventh-heaven */
@charset "UTF-8";
/* 更新内容 20210120 v7.1 終了文言と暫定対処に関する記述を削除・詳しいおすすめ作品追加 */


/* 看板画像 */
	/* 大枠 */
	.cp_kanban {
		margin: 0 auto 20px auto;
	}

	/* 掲載画像 */
	.cp_kanban-img {
		width: 100%;
		margin: 0 0 0 0;
	}

/* 本文ブロック */
	/* 大枠 */
	.cp_areabox {
		margin: 0 auto 30px auto;
		text-align: center;
	}
	
	/* 見出し 画像(幅95) */
	.cp_areabox-ttl {
		width: 100%;
		margin: 0 0 10px 0;
	}

	/* 見出し テキスト */
	.cp_areabox-txtttl {
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		color: #c03;
	}
	
	/* 掲載画像 */
	.cp_areabox-img {
		width: 100%;
		margin: 0 0 10px 0;
	}
	
	.cp_areabox-img_medium {
		width: 95%;
		max-width: 768px;
		margin: 0 auto 10px auto;
	}

	/* 掲載画像(幅95) */
	.cp_areabox-img_w95 {
		width: 95%;
		margin: 0 auto 10px auto;
	}

	/* 掲載画像(幅85) */
	.cp_areabox-img_w85 {
		width: 85%;
		margin: 0 auto 10px auto;
	}

	/* リンク画像(幅90) */
	.cp_areabox-anchor_w90 {
		display: block;
		width: 90%;
		margin: 0 auto 10px auto;
	}

	/* 段落 */
	.cp_areabox-p {
		font-size: 16px;
		padding: 10px;
		text-align: left;
	}

	/* 段落(赤)  */
	.cp_areabox-p_red {
		font-size: 16px;
		padding: 10px;
		text-align: left;
		color: #f00;
	}


	/* 段落(中央寄せ 黒) */
	.cp_areabox-p_nakakuro {
		font-size: 16px;
		padding: 10px;
		text-align: center;
		color: #000;
	}
	/* span(赤) */
	.cp_areabox-span_red {
		color: #f00;
	}
	
	/* 段落(中央寄せ 赤) */
	.cp_areabox-p_nakared {
		font-size: 16px;
		padding: 10px;
		text-align: center;
		color: #f00;
	}

	/* 段落(インデント) */
	.cp_areabox-indent {
	    font-size: 16px;
	    color: red;
	    width: 100%;
	    text-indent: -1em;
		text-align: left;
	    
	    padding: 0 1em 0 2em;
	    margin: 0 auto 30px auto;
	}
	.cp_areabox-indent p:last-child {
		
	}

	/* しかくく強調 */
	.cp_deco_sqred {
		border: 3px solid #f00;
		box-sizing: border-box;
	}
	
/* 見出しだけブロック */
	/* 大枠 */
	.cp_ttlonly {
		margin: 0 auto 0px auto;
		text-align: center;
	}
	
	/* 見出し 画像(幅95) */
	.cp_ttlonly-ttl {
		width: 100%;
		margin: 0 0 10px 0;
	}

/* 規約ブロック */
	/* 大枠 */
	.cp_kiyaku {
		margin: 0 auto 30px auto;
	}
	.cp_kiyaku:last-child {
		margin: 0 auto 0px auto;
	}


	/* 見出し 画像 */
	.cp_kiyaku-ttl {
		width: 100%;
		margin: 0 0 10px 0;
	}

	/* 中見出し */
	.cp_kiyaku-subs {
		font-size: 16px;
		font-weight: bold;
		padding: 0 10px 0 10px;
	}

	/* 段落 */
	.cp_kiyaku-p {
		font-size: 14px;
		margin: 0 0 0 0;
		padding: 10px 10px 20px 10px;
	}
	/* 段落 */
	.cp_kiyaku-p_sq {
		font-size: 14px;
		margin: 0 0 10px 0;
		padding: 10px 10px 10px 10px;
		border: 1px solid #000;
	}

/* エントリーボタン */
	.cp_entry {
		display:block;
		padding: 10px 0;

		box-sizing:border-box;
		border-radius:10px;
		border: 2px solid #fff;

		color: #fff;
		font-size: 18px;
		font-weight: bold;
		line-height:1.3;
		text-align: center;
		text-decoration: none;

		width: 92%;
		margin: 10px auto 10px auto;
		box-shadow:0 4px 0 0 rgba(0,0,0,0.75);
		
		position: relative;
		
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		
		background: #c03;
	}

	.cp_entry:hover {
		color: #fff;
		text-decoration: none;
	}
	
	.cp_entry:active {
		top: 3px;
		color: #fff;
		text-decoration: none;
		box-shadow:0 1px 0 0 rgba(0,0,0,0.8);
	}

	.cp_entry:visited {
		color: #fff;
		text-decoration: none;
	}
	
	.cp_entry-uk {
		color: #ff0;
	}


/*--------- おすすめ作品 --------------------- */

	/* 大枠 */
	.cp_sakuhin {
		margin: 0 auto 30px auto;
		padding: 0 ;
	}
	.cp_sakuhin-wall {
		box-sizing: border-box;
		margin: 5px auto 10px;
		font-size:0;
	}
	.cp_sakuhin-box {
	    width: 30%;

		display: inline-block;
		vertical-align: top;
	    margin: 10px 3% 25px 0px;
	    box-sizing: border-box;
	}

	.cp_sakuhin-box:nth-child(3n+1) { margin-left: 2%; }
	.cp_sakuhin-box:nth-child(3n+3) { margin-right: 1px; }
	.cp_sakuhin-box:nth-child(3n+3):after {
		display:block;
		clear:both;
		height:0px;
		width:0px;
		visibility:hidden;
		content:".";
	}
	
	.cp_sakuhin-image {
		display: block;
		position: relative;
		height: 220px;
		border: 1px solid #CCC;
		margin: 0;
	}

	.cp_sakuhin-image img {
		height: 100%;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}

	.cp_sakuhin-btn_kou {
		display: block;
		background: #009141;
		color: #fff;

		border-radius: 16px;
		text-decoration: none;
		
		width: 100%;
		font-size: 18px;
		text-align: center;
		font-weight: bold;
		
		margin: 7px auto 7px auto;
		padding: 3px 0 3px 0;
	}

	.cp_sakuhin-btn_tame {
		display: block;
		background: #e05f00;
		color: #fff;

		border-radius: 16px;
		text-decoration: none;
		
		width: 100%;
		font-size: 18px;
		text-align: center;
		font-weight: bold;

		margin: 7px auto 7px auto;
		padding: 3px 0 3px 0;
	}

	.cp_sakuhin-btn_kou:hover, 
	.cp_sakuhin-btn_tame:hover {
		color: #fff;
		text-decoration: none;
	}

	/* ----------------- clearfix --------------- */
	.cp_sakuhin:after {
		display:block;
		clear:both;
		height:0px;
		visibility:hidden;
		content:".";
	}
	.cp_sakuhin {
		min-height: 1px; /* for IE6 and 7 */
	}

/*--------- 詳しいおすすめ作品 --------------------- */

	/* 大枠 */
	.cp_yokoichi {
	    width: 98%;
	    margin: 0 auto 20px;
	}

	.cp_yokoichi-box {
		display: block;
		padding: 0;
		position: relative;
		border: 1px solid #cdcdcd;
		margin-bottom: 6px;
		/*height: 200px;*/
		overflow: hidden;
		box-sizing: border-box;
	}

	.cp_yokoichi-anc {
		display: table;
		vertical-align: baseline;
		width: 100%;
	}

	.cp_yokoichi-imgbox {
		box-sizing: border-box;
		padding: 0px;
		line-height: 0;
		border: none;
		height: 200px;
		width: 150px;
		vertical-align: middle;
		display: table-cell;
	}

	.cp_yokoichi-imgbox_img {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0px;
		line-height: 0;
		border: none;
		height: 200px;
		width: 150px;
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		overflow: hidden;
	}

	.cp_yokoichi-imgbox_img img {
		width: auto;
		max-height: 200px;
		max-width: 150px;
		box-sizing: border-box;
		padding: 0px;
		margin: 0px;
		line-height: 0;
		vertical-align: middle;
	}

	.cp_yokoichi-text {
		height: 126px;
		position: relative;
		display: table-cell;
		vertical-align: top;
		border-left: 1px solid #cdcdcd;
		box-sizing: border-box;
		padding: 0px;
	}


	.cp_yokoichi-text_title {
		width: 95%;
		margin-bottom: 0px;
		color: #000;
		font-size: 18px;
		font-weight: bold;
		margin-top: 5px;
		margin-left: 3%;
		margin-right: auto;
		line-height: 1.3;
	}
	
	.cp_yokoichi-text_author {
		font-weight: normal;
		margin-bottom: 3px;
		color: #000;
		font-size: 16px;
		line-height: 1.5;
		width: 95%;
		margin-left: 3%;
		margin-right: auto;
		margin-top: 0;
	}

	.cp_yokoichi-text_discription {
		color: #666;
		font-size: 14px;
		line-height: 1.4;
		width: 95%;
		position: static;
		bottom: 0px;
		margin-top: 3px;
		margin-left: 3%;
		margin-right: auto;
	}
	.cp_yokoichi-text_rank_no { margin: 4px 0px -5px 3%; color: #cb0f04; }

	/* ----------------- clearfix --------------- */
	.cp_sakuhin:after {
		display:block;
		clear:both;
		height:0px;
		visibility:hidden;
		content:".";
	}
	.cp_sakuhin {
		min-height: 1px; /* for IE6 and 7 */
	}

/*--------- ユニーク設定 --------------------- */
/* ページ全体 */
#md_wrap{
  padding-left: 3%;
  padding-right: 3%;
}
@media (min-width: 768px) {
  #md_wrap{
    padding-left: 0;
    padding-right: 0;
  }
}

/* 見出し帯 */
.cp_unique-nominate {
  background:#386728;
  color: #fff;
  text-align:center;
  padding:2px 0;

  margin: 10px auto 10px;
  font-weight: bold;
}

.cp_unique-past {
  background: #386728;
  color: #fff;
  text-align:center;
  padding:2px 0;

  margin: 10px auto 10px;
  font-weight: bold;
}

.cp_unique-award_img, 
.cp_unique-nominate_img {
  width: 18px;
  height: 18px;
  padding:0 4px 4px 0;
}
.taisho {
  background-color: #DEAD00;
}